@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700');	
		
	
		
		
/* --- GLOBAL STYLES --- */


html { height: 100%; }

*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0; 
	}

body { 	
	background: white;
	color: black;
	font: normal 100%/1.25em 'Roboto', Helvetica, sans-serif;
	height: 100%;
	}

.advertise_masthead,
.advertise_callout,
.advertise_stats,
.advertise_hero,
.advertise_partners { color: black; font: normal 100%/1.25em 'Roboto', Helvetica, sans-serif; }





/* --- Advertise Page: Section #1 (MASTHEAD) --- */
/* --- Advertise Page: Section #1 (MASTHEAD) --- */
/* --- Advertise Page: Section #1 (MASTHEAD) --- */

.advertise_masthead { padding: 2em 5% 3em; text-align: center; width: 100%; }

.advertise_tb-logo { width: 120px; height: auto; margin-bottom: 1.7em; }

.advertise_masthead h1 { font-size: 2.75em; font-weight: 700; line-height: 1em; }
.advertise_masthead h2 { color: #65ba2d; font-size: 1.5em; font-weight: 300; line-height: 1.2em; margin-top: 0.9em; }





/* --- Advertise Page: Section #2 (CALLOUTS) --- */
/* --- Advertise Page: Section #2 (CALLOUTS) --- */
/* --- Advertise Page: Section #2 (CALLOUTS) --- */

.advertise_callout_shell { width: 100%; }

.advertise_callout { 
	background: gainsboro; 
	color: BLACK;
	margin: 10px auto;
	padding: 70px 85px;
	width: 1200px; height 250px;
	}

.callout_bg1,
.callout_bg2,
.callout_bg3,
.callout_bg4 {
	background-image: url("https://b2b-hosteddocs.s3.amazonaws.com/Toolbox/Advertise/tb_advertise_target.jpg");
	background-position: center;
	background-repeat: no-repeat !important;
	background-size: 1200px auto !important;
	border: 1px solid #e1e1e1;
	}

.callout_bg2 { background-image: url("https://b2b-hosteddocs.s3.amazonaws.com/Toolbox/Advertise/tb_advertise_engage.jpg"); }
.callout_bg3 { background-image: url("https://b2b-hosteddocs.s3.amazonaws.com/Toolbox/Advertise/tb_advertise_inform.jpg"); }
.callout_bg4 { background-image: url("https://b2b-hosteddocs.s3.amazonaws.com/Toolbox/Advertise/tb_advertise_deliver.jpg"); }

.advertise_callout h3 { font-size: 3.5em; font-weight: 300; line-height: 1em; }
.advertise_callout h3 strong { font-weight: 700; }
.advertise_callout p { font-size: 1.1em; font-weight: 300; line-height: 1em; margin-top: 1.5em; }





/* --- Advertise Page: Section #3 (STATS) --- */
/* --- Advertise Page: Section #3 (STATS) --- */
/* --- Advertise Page: Section #3 (STATS) --- */

.advertise_stats {
	clear: both;
	color: #65ba2d;
	margin: 0 auto;
	padding: 15px 0 30px;
	text-align: center;
	}

.advertise_stats_shell { 
	display: inline-block;
	margin: 20px; 
	width: 200px; height: 300px;
	text-align: center;
	vertical-align: top;
	}

.advertise_icon { width: 150px; height: 150px; margin-bottom: 1.75em; }

.advertise_stats h2 { font-size: 2em; font-weight: 700; margin: 1.5em 0 2em; }
.advertise_stats h3 { font-size: 3.25em; font-weight: 700; margin-bottom: 0.5em; }
.advertise_stats p { font-size: 1em; font-weight: 300; line-height: 1em; }





/* --- Advertise Page: Section #4 (HERO) --- */
/* --- Advertise Page: Section #4 (HERO) --- */
/* --- Advertise Page: Section #4 (HERO) --- */

.advertise_hero {

	background: rgba(52,153,204,1);
	background: -moz-linear-gradient(top, rgba(52,153,204,1) 5%, rgba(204,224,244,0.8) 20%, rgba(239,239,239,0) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(5%, rgba(52,153,204,1)), color-stop(20%, rgba(204,224,244,0.8)), color-stop(100%, rgba(255,255,255,0)));
	background: -webkit-linear-gradient(top, rgba(52,153,204,1) 5%, rgba(204,224,244,0.8) 20%, rgba(239,239,239,0) 100%);
	background: -o-linear-gradient(top, rgba(52,153,204,1) 5%, rgba(204,224,244,0.8) 20%, rgba(239,239,239,0) 100%);
	background: -ms-linear-gradient(top, rgba(52,153,204,1) 5%, rgba(204,224,244,0.8) 20%, rgba(239,239,239,0) 100%);
	background: linear-gradient(to bottom, rgba(52,153,204,1) 5%, rgba(204,224,244,0.8) 20%, rgba(239,239,239,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3499cc', endColorstr='#ffffff', GradientType=0 );
	
	/*background-image: url("https://b2b-hosteddocs.s3.amazonaws.com/Toolbox/Advertise/tb_advertise_hero-custompackages.jpg");
	background-position: center top;
	background-repeat: no-repeat !important;
	background-size: 100% !important;*/


	border: 0 !important;
	margin: 0 auto;
	text-align: center;
	/**/ width: 1300px; height: 778px; 
	}


.advertise_hero h2 {
	color: #FFFFFF; 
	font-size: 2em; 
	font-weight: 700; 
	line-height: 1.8em; 
	margin-bottom: 2em; 
			position: relative; top: 0.75em;
	text-align: center;
	}


.hero-text,
.hero-image { width: 1000px; height: auto; }

.hero-text { margin: 1em 0 6em; }




/* --- Advertise Page: Section #5 (PARTNERS) --- */
/* --- Advertise Page: Section #5 (PARTNERS) --- */
/* --- Advertise Page: Section #5 (PARTNERS) --- */

.advertise_partners { padding: 2.2em 5% 3.2em; text-align: center; vertical-align: middle; }

.advertise_partners h2 {
	color: #666666; 
	font-size: 2em; 
	font-weight: 700; 
	line-height: 1.8em; 
	margin-bottom: 1em; 
	text-align: center;
	}

.advertise_partner-logo { 
	display: inline-block;
	margin-bottom: 30px;
	margin-right: 30px;
	vertical-align: middle;
	}

.logo-google 	{ width: 161px; height: auto; }
.logo-ibm 		{ width: 108px; height: auto; }
.logo-hp 		{ width: 73px; height: auto; }
.logo-oracle 	{ width: 175px; height: auto; }
.logo-sap		{ width: 92px; height: auto; }




/* --- Advertise Page: Section #6 (FORM) --- */
/* --- Advertise Page: Section #6 (FORM) --- */
/* --- Advertise Page: Section #6 (FORM) --- */

.advertise_form { 
	background-color: #e0e0e0; 
			background-image: -webkit-gradient(
				linear,
				left top,
				left bottom,
				color-stop(0, #efefef),
				color-stop(1, #cccccc)
			);
			background-image: -o-linear-gradient(top, #efefef 0%, #cccccc 100%);
			background-image: -moz-linear-gradient(top, #efefef 0%, #cccccc 100%);
			background-image: -webkit-linear-gradient(top, #efefef 0%, #cccccc 100%);
			background-image: -ms-linear-gradient(top, #efefef 0%, #cccccc 100%);
			background-image: linear-gradient(to top, #efefef 0%, #cccccc 100%);
	border-top: 1px solid #BBB;
	min-height: 200px;
	padding: 50px 5%;
	}

.advertise_form h2 { 
	color: #999999; 
	font-size: 2em; 
	font-weight: 700; 
	line-height: 1.8em; 
	margin-bottom: 1.4em; 
	text-align: center;
	}

.advertise_form form { text-align: center; }

.advertise_form input,
.advertise_form select {
	background-color: WHITE;
	border: 1px solid #dedede; 
	border-radius: 5px; 
	box-shadow: 4px 4px 3px #bbbbbb;
	color: #CCCCCC;
	font-size: 1em;
	margin-bottom: 10px;
	padding: 6px 18px;
	width: 400px; height: 40px;
	}


/* Call 2 Action */
/* Call 2 Action */
/* Call 2 Action */

.advertise_cta { 

	background-color: #66ba2e;
	border: none;
	border-radius: 9px;
		-moz-box-shadow: 1px 1px 9px LightSlateGray;
		-webkit-box-shadow: 1px 1px 9px LightSlateGray;
		box-shadow: 1px 1px 9px LightSlateGray;
	color: white; 
	font-size: 1.6em;
	font-weight: bold;
	letter-spacing: 0.05em;
	margin: 30px auto;
	padding: 20px 0;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 1px 1px 2px GREEN;
	width: 220px;
	}

.advertise_cta a:link,
.advertise_cta a:visited { color: white; text-decoration: none; }
.advertise_cta a:hover { color: yellow; text-decoration: none; }
.advertise_cta a:active { color: DarkGreen; text-decoration: none; }



/* *** TESTING ONLY **** 

body 				{ background-color: Ivory; }
.advertise_masthead { background-color: Pink; }
.advertise_callout 	{ background-color: Lavender; }
.advertise_stats 	{ background-color: AliceBlue; }
.advertise_hero 	{ background-color: Teal; }
.advertise_partners { background-color: HotPink; }
.advertise_form	 	{ background-color: Aquamarine; }

.advertise_stats_shell { background-color: GreenYellow; }

*/




/* ---- RESPONSIVE ---- */
/* ---- RESPONSIVE ---- */
/* ---- RESPONSIVE ---- */
/* ---- RESPONSIVE ---- */
/* ---- RESPONSIVE ---- */


@media screen and (max-width: 1299px) {
	
	.advertise_hero { width: 100%; height: 67.652173913043478%; }
	
	.hero-text,
	.hero-image { width: 85%; height: auto; }
	
}

@media screen and (max-width: 1199px) {

	.advertise_callout { 
		padding: 85px 85px 70px;
		width: 94%; height 250px;
		/* padding: 85px 85px 70px;*/
		}

	.callout_bg1,
	.callout_bg2,
	.callout_bg3,
	.callout_bg4 { background-size: auto 100% !important; }	
	
}


@media screen and (max-width: 980px) {
	
	.advertise_stats_shell { 
		margin: 1px; 
		width: 180px; height: 280px;

		}
	
	.advertise_hero { height: 60%; }
	
	.advertise_hero h2 {
		font-size: 1.75em; 
		line-height: 1em; 
		margin-bottom: 2em; 
		padding: 0 8%;
		top: 22px;
		}
	
	.hero-text { margin-bottom: 3em; }
	

}


@media screen and (max-width: 800px) {
	
	.advertise_callout { padding: 5% 10%; }
	
	.advertise_callout h3 { font-size: 2.0em; line-height:; }
	.advertise_callout h3 strong { font-weight: 700; }
	.advertise_callout p { font-size: 1.1em; line-height: 1em; margin-top: 1.0em; }
	
	
	.advertise_stats_shell { 
		/**/ margin: 15px 10px; 
		padding: 0 20px;
		width: 40%; 

		}
	
}


@media screen and (max-width: 640px) {
	
	/* Section #3 */
	
}

@media screen and (max-width: 480px) {
	
	.advertise_stats_shell { width: 100%; margin: 0 0 2em; }
	
	.advertise_partner-logo { 
		display: block;
		margin: 2.3em auto 0;
		vertical-align: middle;
		}
	
	.advertise_form input,
	.advertise_form select { width: 80%; }
	
}